@CHARSET "UTF-8";

div#smallGallery
{
	padding: 0 35px;
}

div#bigGallery { padding: 12px 20px 15px; }

div.breadcrumb
{
	font-style: italic;
	font-size: 13px;
}

div#smallgallery, div#bigGallery
{
	margin-top: 10px;
}

div#smallgallery div.singleWatch
{
	float: left;
	cursor: pointer;
  width: 185px;
  border: 1px solid #2C2E35;
  margin: 10px 20px;
  text-decoration: none;
}

div#smallgallery div.singleWatch a { text-decoration: none; color: #fff; }

div#smallgallery div.singleWatch:hover
{
  width: 185px;
  border: 1px solid #939393;
  overflow: hidden;
}

div#smallgallery div.singleWatch div.caption
{
	cursor: pointer;
	height: 40px;
	width: 185px;
	text-align: center;
	line-height: 40px;
	background: #fff url( '/images/fe/gallery_watch_caption.png' ) no-repeat top left;
	  overflow: hidden;
}


/**** big gallery ****/
div#bigGallery div#lCol, div#bigGallery div#rCol
{
	height: 525px;
}

div#bigGallery div#lCol
{
	float: left;
}

div#bigGallery div#rCol
{
  float: right;
}

div#bigGallery div#lCol
{
	width: 490px;
}

div#bigGallery div#rCol
{
	width: 430px;
}

div#bigGallery span.watchName
{
	font-size: 30px;
	font-style: italic;
}

div#bigGallery div.watchDescription
{
	height: 292px;
	font-family: times new roman;
	font-size: 14px;
	line-height: 15px;
	overflow: hidden;
}

div#priceBar img { cursor: pointer; float: left; }
div#bigGallery div#priceBar
{
	margin-top: 30px;
	text-align: right;
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
	font-style: italic;
	color: #ECAB00;
}



/**** slider od miniaturek ****/

div#bigGallery div#miniatures { margin-top: 25px; background-color: #2C2E35; }

div#bigGallery div#miniatures div { float: left; }

div#bigGallery div#miniatures div#slider
{
	height: 90px;
	overflow: hidden;
	text-align: center;
	width: 445px;
}

div#bigGallery div#miniatures div#slider img { margin: 0px 3px; cursor: pointer; }

div#bigGallery div#miniatures div.arrow
{
	cursor: pointer;
	height: 85px;
	width: 24px;
	background: #2C2E35 url( '/images/fe/gal_arrows.png' ) no-repeat top left;
}

div#bigGallery div#miniatures div#rarrow { background-position: top right; }


ul#slidermain li { height: 84px; width: 84px; }

div#nowatches { text-align: center; }